/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */

.container {
	@media (min-width: 576px) {
	    max-width: 100%;
	}

	@media (min-width: 768px) {
		width: 1176px;
		max-width: 1176px;
	}

	@media (min-width: 992px) {
		width: 1176px;
		max-width: 1176px;
	}


	@media (min-width: 1025px) {
		width: 100%;
		max-width: 100%;
	}

	@media (min-width: 1280px) {
		width: 1176px;
		max-width: 1176px;
	}

	@media #{$mobile} {
		padding-left: 36px;
		padding-right: 36px;
	}
}
